node-red-contrib-saprfc vulnerabilities

A node-red node wrapper for node-rfc (SAP Net Weaver Remote Function Call SDK Client).

Latest version

1.2.6

First published

2 years ago

Latest version published

8 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
node-red-contrib-saprfc 1.2.6 Latest 12 Jan, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.2.4 29 May, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.2.3 04 Sep, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.2.2 04 Sep, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.2.1 23 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.2.0 23 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.1.2 14 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.1.0 14 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.0.3 09 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-red-contrib-saprfc 1.0.1 09 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L